**STRUCT**

# `ToolbarView`

A toolbar view widget.

## Properties
### `content`

The sidebar's content.

### `toolbar`

The toolbars.

### `bottom`

Whether the toolbars are bottom toolbars.

### `visible`

Whether the toolbar is visible.

### `toolbarID`

The identifier of the toolbar content.

## Methods
### `container(modifiers:)`

Get the container of the toolbar view widget.
- Parameter modifiers: Modify views before being updated.
- Returns: The view storage.

### `update(_:modifiers:)`

Update the view storage of the toolbar view widget.
- Parameters:
    - storage: The view storage.
    - modifiers: Modify views before being updated.
